body {font: 11px arial, verdana, sans-serif; color: #000 }
.main { font: 11px arial, verdana, sans-serif; color: #000 }
.mainBig { font: 14px arial, verdana, sans-serif; color: #000 }
.homemain { font: 11px arial, verdana, sans-serif; color: #FFF }
b { font-weight: bold }
a { font-weight: bold; color: #000 }
.nav { font-weight: normal; color: #000 }
a:hover { color: #F90 }
.homeb {font-weight: bold; color: #FC3 }
.homea { font-weight: bold; color: #FFF }
.nava { font-weight: normal; color: #FFF }
.yellow { background-color: #FFC }
.content_area { background-color: #FFC }
.input { font-family: monospace; font-size: 12px; border: solid 1px #000 }
.heading { font: 14px arial, verdana, sans-serif; font-weight: bold; color: #F90 }

.footer { font: 10px arial, verdana, sans-serif; color: #000 }
.error { font: 11px arial, verdana, sans-serif; color: #FF0000 }

.table_hdr { background-color: "#aaaadd" }
.table_alt_row { background-color: "#E8E8EA" }
.button1 {  font-family: Verdana; font-size: 10px; font-weight: bold; color: #010027; background-color: #E8E8EA; border: 010027; border-style: solid; border-top-width: thin; border-right-width: thin; border-bottom-width: thin; border-left-width: thin; cursor: hand}


/* New for HTML home page */
.smcaps { font-size: 8px; font-family: verdana, sans-serif; color: #FFF; text-transform: uppercase }
.homenav, a.homenav { font-size: 10px; font-family: verdana, sans-serif; color: #FFF; text-decoration: none }
a.homenav:hover { color: #FFF; text-decoration: none }
.homenavpad { padding-left: 8px; padding-top: 2px; border-right: solid 1px #000; height: 16px }
h1, .hometitle { font-size: 18px; font-family: arial, verdana, sans-serif; font-weight: normal; color: #FFF; margin-top: 0px; margin-bottom: 10px }
h2, h3 { font-size: 11px; font-family: arial, verdana, sans-serif; font-weight: bold; color: #FC3; margin-top: 0px; margin-bottom: 0px }
.cell_over { background-color: #7BC41D } 
.cell_out { background-color: #333 }
.arrows { font-size: 12px; font-family: arial, verdana, sans-serif; font-weight: bold; color: #333 }
.home_online { padding-top:45px; font-size: 22px; font-family: arial, verdana, sans-serif }
.home_online_big { font-size: 27px; font-family: arial, verdana, sans-serif }
a.home_online_link { color: #369; text-decoration: none }
a.home_online_link:hover { color: #333; text-decoration: none }
/*.button
{
        filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr=#ffffff, EndColorStr=#cecfde);
        cursor: hand;
        font-family: verdana;
        font-size: 10px;
        font-weight: bold;
        padding-left: 5px;
        padding-right: 5px;
        border: 1px solid #7b9ebd;
}*/
form {
	margin:0px;
}


.new_form .button {
	border:none;
	margin:0;
}
.new_form .dob div {
	margin-bottom:4px;
}
.new_form .dob div select {
	width:75px;
}
#new-app {
	width:498px; 
	padding-left:10px;
	height:354px; 
	padding-top:25px;
	background-image:url(images/apply-new-bg.jpg); 
	background-repeat:no-repeat; 
	font-family:Tahoma, Arial, sans-serif; 

}
#new-app td {
	padding-top:15px;
	font-size:12px; 
	font-weight:bold; 
	color:#FFFFFF; 
}
#continue {
	position:absolute;
	margin-top:243px;
	margin-left:285px;
}